.readOnly,input[disabled],input[readonly],textarea[disabled],textarea[readonly]{background-color:#f0ebe2;border:1px solid #ccc0a9;color:#333!important}
body{font-family:Arial,Helvetica,sans-serif}
#border{height:4px;background:url(../images/border.png) repeat-x top left}
.header{display:block!important;_height:101px;min-width:950px;border-right:25px solid transparent}
.info{padding-top:15px}
.page{background:transparent url(../images/bg-header.jpg) no-repeat top left!important}
.logo{display:none!important}
.details{margin-top:50px!important}
.details .ui-selectonemenu{width:170px!important}
.textInter .containerButtons{text-align:left!important}
.textInter .containerButtons .ui-button{margin-right:5px!important;border:1px solid #a3a9af!important;background:transparent url(../images/bg-buttom-chose.png) repeat-x top left!important}
.details label{display:inline!important}
.details div{margin-bottom:10px}
.header{display:block!important;height:104px!important;border-right:25px solid transparent}
.infoHeader{width:178px;height:28px;color:#fff!important;font-size:10px;text-align:left;background:transparent url(../images/bg-info.png) no-repeat top right!important;float:right!important;margin-bottom:47px!important}
.infoHeader span{display:inline-block;height:28px;line-height:24px;margin-left:10px}
.bt-out{width:42px;height:28px;line-height:24px;padding-left:10px;display:inline-block;float:right;margin-right:2px;color:#fff!important;text-decoration:none}
.info-atualizacao{width:220px;height:64px;padding-top:38px;color:#1b5b94!important;float:left;margin-left:100px!important}
.linkHeader{cursor:pointer;display:block;float:left;height:100px;width:367px}
.ui-dialog.ui-widget-content .ui-dialog-title,.ui-dialog.ui-widget-content .ui-dialog-titlebar{background-color:#d5e6f5!important}
.ui-dialog .ui-dialog-title{margin:0!important}
.ui-dialog.ui-widget-content .ui-dialog-titlebar{text-align:center}
.ui-dialog.ui-widget-content .ui-dialog-title{font-weight:normal!important;color:#0095d4!important;font-size:14px!important;float:none!important}
.ui-datatable thead th,.ui-datatable thead th.ui-state-default{height:30px!important;line-height:30px!important;color:#054679!important;background:#e1e9f0!important}
.ui-datatable thead th,.ui-datatable tbody td,.ui-datatable tfoot td{border-width:0!important;font-size:12px!important}
.ui-datatable thead th a,.ui-datatable tbody td a,.ui-datatable tfoot td a{text-decoration:none!important;color:#054679!important;font-size:12px!important}
.ui-datatable thead th a:hover,.ui-datatable tbody td a:hover,.ui-datatable tfoot td a:hover{text-decoration:underline!important}
.ui-orderlist .ui-orderlist-list{width:350px!important}
.ui-treetable thead th,.ui-treetable thead th.ui-state-default{height:30px!important;line-height:18px!important;color:#054679!important;background:#e1e9f0!important}
.ui-treetable thead th,.ui-treetable tbody td,.ui-treetable tfoot td{border-width:0!important;font-size:12px!important;padding:1px 5px!important}
.ui-treetable thead th a,.ui-treetable tbody td a,.ui-treetable tfoot td a{text-decoration:none!important;color:#054679!important;font-size:12px!important}
.ui-treetable thead th a:hover,.ui-treetable tbody td a:hover,.ui-treetable tfoot td a:hover{text-decoration:underline!important}
.ui-panelgrid thead th,.ui-panelgrid thead th.ui-state-default{height:30px!important;line-height:30px!important;color:#054679!important;background:#e1e9f0!important}
.ui-panelgrid thead th,.ui-panelgrid tbody td,.ui-panelgrid tfoot td{border-width:0!important;font-size:12px!important}
.ui-panelgrid thead th a,.ui-panelgrid tbody td a,.ui-panelgrid tfoot td a{text-decoration:none!important;color:#054679!important;font-size:12px!important}
.ui-panelgrid thead th a:hover,.ui-panelgrid tbody td a:hover,.ui-panelgrid tfoot td a:hover{text-decoration:underline!important}
.ui-paginator .ui-paginator-page,.ui-paginator .ui-paginator-pages,.ui-paginator .ui-paginator-next,.ui-paginator .ui-paginator-last,.ui-paginator .ui-paginator-first,.ui-paginator .ui-paginator-prev,.ui-paginator .ui-paginator-current{margin-left:0!important;margin-right:0!important;border-color:#b5c6d6!important}
.ui-paginator .ui-paginator-current{border:1px solid #b5c6d6!important;border-left:none!important;border-right:none!important;padding:5px 20px 2px 20px!important}
.ui-paginator .ui-paginator-next,.ui-paginator .ui-paginator-last,.ui-paginator .ui-paginator-first,.ui-paginator .ui-paginator-prev,.ui-paginator .ui-paginator-page{width:25px!important;height:16px!important;padding:5px 6px 2px 6px!important}
.ui-paginator .ui-paginator-pages{padding:0!important}
.ui-paginator-current{width:80px!important;height:16px!important;padding:5px 20px 2px 20px!important}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border-radius:0!important;cursor:default}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:1!important}
.ui-paginator-first,.ui-paginator-next,.ui-paginator-prev{border-right:none!important}
.ui-paginator-prev,.ui-paginator-last,.ui-paginator-next{border-left:none!important}
.ui-paginator-current{background:#fff!important}
.ui-accordion-header{background:#e1e9f0!important}
.formulario,.ui-accordion-content{background:#efefef url(../images/bg_fieldset.png) repeat-x top left!important}
.botao{cursor:pointer;height:22px!important;color:#fff!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ea3c3',endColorstr='#537795',GradientType=0)!important;background-image:-ms-linear-gradient(top,#7ea3c3 0,#537795 100%)!important;background-image:-moz-linear-gradient(top,#7ea3c3 0,#537795 100%)!important;background-image:-o-linear-gradient(top,#7ea3c3 0,#537795 100%)!important;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#7ea3c3),color-stop(1,#537795))!important;background-image:-webkit-linear-gradient(top,#7ea3c3 0,#537795 100%)!important;background-image:linear-gradient(to bottom,#7ea3c3 0,#537795 100%)!important}
.botao:hover{color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf_hover.png) repeat-x top left!important}
.botaoImpressao{height:24px!important;color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf.png) repeat-x top left!important;cursor:pointer;padding:1px 10px!important;font-family:Helvetica,Arial,sans-serif!important}
.botaoImpressao:hover{color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf_hover.png) repeat-x top left!important}
.ui-button.ui-state-disabled{color:#999!important;border:1px solid #ccc!important;cursor:default!important;background:#dedede url(../images/bg_botao_cinza_inf.png) repeat-x top left!important}
label{color:#002b4a}
.ui-widget-content{color:#666!important}
.ui-selectonemenu.ui-state-disabled .ui-selectonemenu-trigger,.ui-selectonemenu.ui-state-disabled .ui-selectonemenu-label{border:1px solid #ccc!important;cursor:default!important;background:#dedede url(../images/bg_botao_cinza_inf.png) repeat-x top left!important;color:#333!important}
.ui-selectonemenu label,.ui-selectcheckboxmenu-panel label,.ui-selectcheckboxmenu label,.ui-selectonemenu-items-wrapper li{color:#333!important}
.ui-chkbox .ui-chkbox-box{margin-right:10px!important}
.ui-radiobutton .ui-radiobutton-box{border-radius:9px!important;margin-right:10px!important}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{background-image:none!important;background-color:#fff7df!important;background:#fff7df!important;color:#a4701e!important}
legend{color:#092b4f;font-size:14px;font-weight:bold}
.ui-selectoneradio tr td{padding-left:10px!important}
#containerContent,#conteudo{min-height:454px!important}
#content{min-height:428px!important;background:url(../images/bg_container.png) repeat-x top left!important;padding-top:0!important;overflow:visible!important}
#title{float:none!important;padding-bottom:5px;border-bottom:2px solid #f2c939;margin:40px 0;color:#002b4a!important;font-weight:normal!important}
legend.ui-fieldset-legend{background-color:transparent!important;background-image:none!important;border:none!important;box-shadow:none!important;font-weight:normal;color:#002b4a!important}
fieldset.ui-corner-all{border-radius:0!important}
#containerContent{border-left:1px solid #ccc;border-right:1px solid #ccc}
#footer{margin:0 25px 40px 50px}
#bodyContent{width:auto!important;min-width:950px;margin:0 25px 0 50px;padding:0!important;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:3px solid #f4c714;background:#ecf1f6 url("../../resources/images/bg_container.png") repeat-x top left}
.paddingCorpo{padding:0 25px 40px 25px}
#All{background:transparent url("../images/bg-header.jpg") no-repeat scroll left top!important;min-width:1024px}
.sf-menu{height:31px;margin-top:0!important}
.sf-menu a{padding:9px 16px!important;border-right:1px solid #f7f7f7!important}
.details{width:191px;height:124px;padding:10px 20px;position:absolute;z-index:1;margin-top:30px;background:transparent!important;margin-left:-280px!important;border:none!important;margin-top:0!important;height:210px;display:table}
.details label{display:block;font-weight:bold}
.details2{vertical-align:middle;display:table-cell}
.eglobeBox{width:439px;height:311px;margin-left:auto;margin-right:auto}
.textInter{font-size:11px;width:478px;padding:20px 40px 20px 40px;margin-top:40px}
.boxSelecionarPerfil{background:-moz-linear-gradient(top,rgba(246,246,247,1) 0,rgba(200,214,228,0.8) 100%);background:-webkit-linear-gradient(top,rgba(246,246,247,1) 0,rgba(200,214,228,0.8) 100%);background:linear-gradient(to bottom,rgba(246,246,247,1) 0,rgba(200,214,228,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f7',endColorstr='#ccc8d6e4',GradientType=0);border-radius:15px;-webkit-box-shadow:inset 0 0 2px 0 rgba(255,255,255,0.87);-moz-box-shadow:inset 0 0 2px 0 rgba(255,255,255,0.87);box-shadow:inset 0 0 2px 0 rgba(255,255,255,0.87);border:solid 1px #e0ecef}
.textInter .line{margin-bottom:10px}
.textInter p{margin:10px 0}
.ui-picklist .ui-widget-content{width:250px!important;border:1px solid #ccc!important}
.ui-picklist td{padding:0 5px}
.ui-datatable-tablewrapper{border:1px solid #ccc!important}
.ui-datatable thead th.ui-state-default{box-shadow:none!important}
.ui-datatable-even,.ui-datatable-odd{border-left:none!important}
.ui-datatable-even{background:#fafbfc!important}
.ui-treetable-tablewrapper{border:1px solid #ccc!important}
.ui-treetable thead th.ui-state-default{box-shadow:none!important}
.ui-treetable table tbody tr:nth-child(even){background:#eaeaeb;border:1px solid #fff;border-left:none!important}
.ui-treetable table tbody tr:nth-child(odd){border-left:none!important}
.ui-treetable-even,.ui-treetable-odd{border-left:none!important}
.ui-treetable-even{background:#fafbfc!important}
.ui-corner-all{border-radius:0!important}
.ui-widget-header .ui-inputfield,.ui-widget-content .ui-inputfield,input[type=text],.ui-datepicker-trigger{vertical-align:top!important}
.ui-datepicker-trigger{width:30px!important;height:21px!important;padding:2px!important}
input,select,textarea{font-family:"Lucida Console",Monaco,monospace!important;background:#fff!important;border:1px solid #ccc!important}
.ui-panel .ui-panel-content,fieldset{background:#efefef url(../images/bg_fieldset.png) repeat-x top left!important}
.ui-datatable thead th{border-right:1px solid #fafbfc!important}
.ui-treetable thead th{border-right:1px solid #fafbfc!important}
.marginBottom20{margin-bottom:20px!important}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled,input[disabled]{color:#333!important;background:transparent!important;filter:none;opacity:1}
.headerGreenHistorico{color:green}
.headerRedHistorico{color:red}
.headerBlueHistorico{color:blue}
.headerTabelaHistorico{color:black;background:#c7c7c7}
.campoHistorico1{width:680px}
.campoHistorico{width:150px}
.valorHistorico{width:530px}
.exigido{border:1px solid red!important}
.requiredMesenger,.required{color:#c00!important;font-size:11px!important}
.requiredMesenger{margin-bottom:10px!important}
.required{float:left!important;margin-right:3px!important}
.not-required{float:left!important;margin-right:3px!important;visibility:hidden}
.hide-column-names table thead tr{display:none}
.ui-panelgrid-tablewrapper{border:1px solid #ccc!important}
.ui-panelgrid thead th.ui-state-default{box-shadow:none!important}
.ui-panelgrid-even,.ui-panelgrid-odd{border-left:none!important}
.ui-panelgrid-even{background:#fafbfc!important}
.ui-panelgrid thead th{border-right:1px solid #fafbfc!important}
.ui-tabs .ui-tabs-panel{border:1px solid #bbc9d4!important;border-top:2px solid #f2c939!important;border-radius:0!important;background:#fff!important}
.ui-tabs.ui-tabs-top>.ui-tabs-nav{padding:0!important}
.ui-tabs.ui-tabs-top>.ui-tabs-nav li{top:2px!important;background:#cfdbe6 url(../images/bg-tab.png) repeat-x top left!important}
.ui-tabs .ui-tabs-nav.ui-widget-header li a{border:1px solid #bbc9d4!important;border-bottom:2px solid #f2c939!important;color:#002b4a!important;text-align:center!important}
.ui-tabs .ui-tabs-nav.ui-widget-header li.ui-state-disabled{background:transparent!important}
.ui-tabs .ui-tabs-nav.ui-widget-header li.ui-state-active a{border-bottom:2px solid #fff!important}
*{outline:none!important}
.ui-datatable .ui-widget-header{border:none!important;border-radius:0!important;color:#054679!important;font-weight:normal;background:#d3dde6!important}
.ui-datatable .ui-datatable-header{padding:10px!important}
.ui-datatable .ui-datatable-scrollable-header{background:#e1e9f0!important}
.ui-treetable .ui-widget-header{border:none!important;border-radius:0!important;color:#054679!important;font-weight:normal;background:#d3dde6!important}
.ui-treetable .ui-treetable-header{padding:10px!important}
.ui-treetable .ui-treetable-scrollable-header{background:#e1e9f0!important}
.right{text-align:right!important}
.left{text-align:left!important}
.center{text-align:center!important}
.buttom-sec{color:#3f607b!important;border:1px solid #ccc!important;background:#aebbc5 url(../images/bg-buttom-sec.png) repeat-x top left!important}
.botao,.buttom-sec{font-size:11px!important;margin:0 3px!important}
.ui-datatable-scrollable-body{overflow-x:hidden!important;overflow-y:auto!important}
.ui-datatable .ui-state-hover{border:none!important;background-color:#e9eff5!important}
.ui-treetable-scrollable-body{overflow-x:hidden!important;overflow-y:auto!important}
.ui-treetable .ui-state-hover{border:none!important;background-color:#e9eff5!important}
.ui-panelgrid .ui-widget-header{border:none!important;border-radius:0!important;color:#054679!important;font-weight:normal;background:#d3dde6!important}
.ui-panelgrid .ui-panelgrid-header{padding:10px!important}
.ui-panelgrid .ui-panelgrid-scrollable-header{background:#e1e9f0!important}
.ui-panelgrid-scrollable-body{overflow-x:hidden!important;overflow-y:auto!important}
.ui-panelgrid .ui-state-hover{border:none!important;background-color:#e9eff5!important}